# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: samlauth.html
onlinehelp.doc=samlauth.html

#EN: Authentication Modules
authentication=\uc778\uc99d \ubaa8\ub4c8
#EN: SAML
sunAMAuthSAMLServiceDescription=SAML
#EN: Authentication Level
a500=\uc778\uc99d \uc218\uc900

#EN: Artifact or Response
arti_or_response=\uc544\ud2f0\ud329\ud2b8 \ub610\ub294 \uc751\ub2f5
#EN: Target URL
target_url=\ub300\uc0c1 URL

#EN: Invalid input provided.
invalidInput=\uc798\ubabb\ub41c \uc785\ub825 \uac12\uc785\ub2c8\ub2e4.
#EN: Failed to find user's account using the source id.
failedAccountMapping=\uc18c\uc2a4 \uc544\uc774\ub514\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc0ac\uc6a9\uc790 \uacc4\uc815\uc744 \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed in Process method.
failedProcess=\uba54\uc18c\ub4dc \ucc98\ub9ac\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: No CallbackHandler available.
NoCallbackHandler=\uc0ac\uc6a9\ud560 \uc218 \uc788\ub294 CallbackHandler\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Illegal callbacks arguments.
IllegalArgs=\ucf5c\ubc31 \uc778\uc218\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Callback is not supported.
UnsupportedCallback=\ucf5c\ubc31\uc744 \uc9c0\uc6d0\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: The target site is missing from the URL.
missingTargetSite=\ub300\uc0c1 \uc0ac\uc774\ud2b8\uac00 URL\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Couldn't decode the SAMLResponse.
errorDecodeResponse=SAML \uc751\ub2f5\uc744 \ub514\ucf54\ub529\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Couldn't obtain the Response from the HttpRequest.
errorObtainResponse=Http \uc694\uccad\uc5d0\uc11c \uc751\ub2f5\uc744 \uc5bb\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: The Response is invalid.
invalidResponse=\uc798\ubabb\ub41c \uc751\ub2f5\uc785\ub2c8\ub2e4.
#EN: Partner url map is null.
nullPartnerUrl=\ud30c\ud2b8\ub108 URL \ub9f5\uc774 null\uc785\ub2c8\ub2e4.
#EN: Error in Artifact Query Handler.
errorArtiQuery=\uc544\ud2f0\ud329\ud2b8 \ucffc\ub9ac \ucc98\ub9ac\uae30 \uc624\ub958
#EN: The subject is null.
nullSubject=\uc81c\ubaa9\uc774 null\uc785\ub2c8\ub2e4.
#EN: The Assertion is invalid.
invalidAssertion=\uc798\ubabb\ub41c \ub17c\ub9ac \uac80\uc0ac\uc785\ub2c8\ub2e4.
#EN: Failed in getting Attribute map.
failedGettingAttrMap=\uc18d\uc131 \ub9f5\uc744 \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
